1747961358100
3222,4.0.2.201910101100-r
18059,4.10.0.202411131130-i
16744,4.0.1.201907110900-r
21149,4.2.0.202010010600-r
585,4.1.0.202003050800-r
6671,4.11.0.202505211200-i
17514,4.2.4.202102111243
11586,4.8.0.202308171800-r
22053,4.2.1.202011120600-r
16805,4.4.2.202108191641
21827,4.9.0.202402220600-r
2710,4.2.3.202102110600-r
4714,4.4.1.202108191400-r
15570,4.9.0.202402070756
18447,4.2.2.202012310600-r
16230,4.4.0.202107080600-r
17734,4.5.0.202202030600-r
2260,4.3.0.202102180600-r
14893,4.8.0.202308151254
2085,4.7.0.202304060600-r
3694,4.6.0.202209080600-r
9595,4.10.0.202411211400-r
19526,4.2.4.202103250600-r
16992,4.0.0.201906060800-r
